{
  "files": {
    "main.css": "/static/css/main.a6cc3298.css",
    "main.js": "/static/js/main.8226e03e.js",
    "static/css/200.a6f1c545.chunk.css": "/static/css/200.a6f1c545.chunk.css",
    "static/js/200.8f5b83e4.chunk.js": "/static/js/200.8f5b83e4.chunk.js",
    "static/css/107.47ad2573.chunk.css": "/static/css/107.47ad2573.chunk.css",
    "static/js/107.3f35f5d7.chunk.js": "/static/js/107.3f35f5d7.chunk.js",
    "static/css/446.08e1996e.chunk.css": "/static/css/446.08e1996e.chunk.css",
    "static/js/446.5d1cef81.chunk.js": "/static/js/446.5d1cef81.chunk.js",
    "static/css/783.b04951f2.chunk.css": "/static/css/783.b04951f2.chunk.css",
    "static/js/783.cce1d2f0.chunk.js": "/static/js/783.cce1d2f0.chunk.js",
    "static/css/85.35ef7836.chunk.css": "/static/css/85.35ef7836.chunk.css",
    "static/js/85.9c8e4c29.chunk.js": "/static/js/85.9c8e4c29.chunk.js",
    "static/css/14.130c69c3.chunk.css": "/static/css/14.130c69c3.chunk.css",
    "static/js/14.86148981.chunk.js": "/static/js/14.86148981.chunk.js",
    "static/css/573.4ceb328a.chunk.css": "/static/css/573.4ceb328a.chunk.css",
    "static/js/573.bd1c0cd8.chunk.js": "/static/js/573.bd1c0cd8.chunk.js",
    "static/css/442.d5fc60b4.chunk.css": "/static/css/442.d5fc60b4.chunk.css",
    "static/js/442.f9116573.chunk.js": "/static/js/442.f9116573.chunk.js",
    "static/css/111.628244c6.chunk.css": "/static/css/111.628244c6.chunk.css",
    "static/js/111.1ca3fa60.chunk.js": "/static/js/111.1ca3fa60.chunk.js",
    "static/css/89.fb72fca2.chunk.css": "/static/css/89.fb72fca2.chunk.css",
    "static/js/89.8a7d1b3a.chunk.js": "/static/js/89.8a7d1b3a.chunk.js",
    "static/css/7.24ef4220.chunk.css": "/static/css/7.24ef4220.chunk.css",
    "static/js/7.9c016559.chunk.js": "/static/js/7.9c016559.chunk.js",
    "static/css/710.6d38992f.chunk.css": "/static/css/710.6d38992f.chunk.css",
    "static/js/710.fc8cfec0.chunk.js": "/static/js/710.fc8cfec0.chunk.js",
    "static/css/583.4587c3e2.chunk.css": "/static/css/583.4587c3e2.chunk.css",
    "static/js/583.a9a7c4e0.chunk.js": "/static/js/583.a9a7c4e0.chunk.js",
    "static/css/294.2e25caa7.chunk.css": "/static/css/294.2e25caa7.chunk.css",
    "static/js/294.9f99d5a7.chunk.js": "/static/js/294.9f99d5a7.chunk.js",
    "static/css/832.4e286259.chunk.css": "/static/css/832.4e286259.chunk.css",
    "static/js/832.0eb22619.chunk.js": "/static/js/832.0eb22619.chunk.js",
    "static/css/393.2d40587a.chunk.css": "/static/css/393.2d40587a.chunk.css",
    "static/js/393.62496a5a.chunk.js": "/static/js/393.62496a5a.chunk.js",
    "static/css/616.67cc0290.chunk.css": "/static/css/616.67cc0290.chunk.css",
    "static/js/616.e0ccdce5.chunk.js": "/static/js/616.e0ccdce5.chunk.js",
    "static/css/124.6d8a9ab4.chunk.css": "/static/css/124.6d8a9ab4.chunk.css",
    "static/js/124.acbbc2ac.chunk.js": "/static/js/124.acbbc2ac.chunk.js",
    "static/css/595.bbe3385c.chunk.css": "/static/css/595.bbe3385c.chunk.css",
    "static/js/595.7f79b3cd.chunk.js": "/static/js/595.7f79b3cd.chunk.js",
    "static/css/880.f5d7fe3b.chunk.css": "/static/css/880.f5d7fe3b.chunk.css",
    "static/js/880.e712ca41.chunk.js": "/static/js/880.e712ca41.chunk.js",
    "App.js": "/static/js/App.5874db67.chunk.js",
    "views-app.css": "/static/css/views-app.74c81753.chunk.css",
    "views-app.js": "/static/js/views-app.1aa609bd.chunk.js",
    "views.js": "/static/js/views.3f7f41d9.chunk.js",
    "views-error.js": "/static/js/views-error.9fed2502.chunk.js",
    "views-405.js": "/static/js/views-405.f07018a7.chunk.js",
    "base.css": "/static/css/base.af9274ba.chunk.css",
    "base.js": "/static/js/base.35f128e4.chunk.js",
    "PersonList.js": "/static/js/PersonList.a32d9d39.chunk.js",
    "PersonPage.css": "/static/css/PersonPage.af9274ba.chunk.css",
    "PersonPage.js": "/static/js/PersonPage.87bf45f0.chunk.js",
    "ComponyList.js": "/static/js/ComponyList.2f3d3d66.chunk.js",
    "CompanyPage.css": "/static/css/CompanyPage.af9274ba.chunk.css",
    "CompanyPage.js": "/static/js/CompanyPage.ccf142c7.chunk.js",
    "Report.js": "/static/js/Report.3873a6b7.chunk.js",
    "static/js/999.07c17f78.chunk.js": "/static/js/999.07c17f78.chunk.js",
    "static/js/426.47496a92.chunk.js": "/static/js/426.47496a92.chunk.js",
    "static/js/560.b7d996d6.chunk.js": "/static/js/560.b7d996d6.chunk.js",
    "static/js/531.7cca98ce.chunk.js": "/static/js/531.7cca98ce.chunk.js",
    "static/js/249.76c65b4e.chunk.js": "/static/js/249.76c65b4e.chunk.js",
    "static/js/41.c598b3d9.chunk.js": "/static/js/41.c598b3d9.chunk.js",
    "static/js/742.01a9d1b0.chunk.js": "/static/js/742.01a9d1b0.chunk.js",
    "static/js/970.e896a68b.chunk.js": "/static/js/970.e896a68b.chunk.js",
    "static/css/611.d0b708e8.chunk.css": "/static/css/611.d0b708e8.chunk.css",
    "static/js/611.a5154f7d.chunk.js": "/static/js/611.a5154f7d.chunk.js",
    "static/css/408.8e5de70a.chunk.css": "/static/css/408.8e5de70a.chunk.css",
    "static/js/408.2130bcec.chunk.js": "/static/js/408.2130bcec.chunk.js",
    "static/js/861.045ca371.chunk.js": "/static/js/861.045ca371.chunk.js",
    "static/js/210.aad6c1a6.chunk.js": "/static/js/210.aad6c1a6.chunk.js",
    "static/js/898.141d94b9.chunk.js": "/static/js/898.141d94b9.chunk.js",
    "static/js/162.4888e0ae.chunk.js": "/static/js/162.4888e0ae.chunk.js",
    "static/media/IRANSansWeb.svg": "/static/media/IRANSansWeb.1b618679334dbc55a637.svg",
    "static/media/balloon-lg.jpg": "/static/media/balloon-lg.c94920d96c9c2213c3ea.jpg",
    "static/media/HRManagement.jpeg": "/static/media/HRManagement.0509128a375067c85b45.jpeg",
    "static/media/IRANSansWeb.ttf": "/static/media/IRANSansWeb.cfda181b49ac22fb9f4a.ttf",
    "static/media/IRANSansWeb.woff": "/static/media/IRANSansWeb.4f3bc2683ce6d8e34dd7.woff",
    "static/media/dxicons.ttf": "/static/media/dxicons.4d3cea0a08c2038308fc.ttf",
    "static/media/LDS.png": "/static/media/LDS.d3c5ada409dd5737f59a.png",
    "static/media/dxicons.woff": "/static/media/dxicons.d5288d8f61ece0a2f2ab.woff",
    "static/media/dxicons.woff2": "/static/media/dxicons.e4acc9c2c884e566ddc4.woff2",
    "static/media/white.svg": "/static/media/white.ced3875f6bc08d1d7606.svg",
    "static/media/black.svg": "/static/media/black.e27080da98a1aceafd12.svg",
    "static/media/mobile.svg": "/static/media/mobile.620abd8c69883f088188.svg",
    "static/media/white-full.svg": "/static/media/white-full.0fc3d8acffdda6d64e27.svg",
    "index.html": "/index.html"
  },
  "entrypoints": [
    "static/css/main.a6cc3298.css",
    "static/js/main.8226e03e.js"
  ]
}